
Redmine - Feature #15836

Automatically add user as watcher for issues created via email.

2014-01-09 19:02 - guzzi jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

1. fill the description:

I have a queue issue that when an email comes into redmine and it isn't for a project it gets assigned to queue.  It creates the issue

nicely, but it does not add the submitter as a watcher.  I need to manually add the user that submitted the request as a watcher. 

These users never sign into redmine they just get the emails back and forth.

2: feature should behave, try to add what benefits you're excepting from it

a user that submits an issue via email is automatically added as a watcher for that new issue.  This saves me from having to

manually add them each time.

Environment:

Redmine version                2.4.1.stable

Ruby version                   1.8.7-p352 (2011-06-30) [x86_64-linux]

Rails version                  3.2.16

Environment                    production

Database adapter               PostgreSQL

SCM:

Subversion                     1.6.17

Git                            1.7.9.5

Filesystem

Redmine plugins:

no plugin installed

History

#1 - 2014-01-10 14:55 - guzzi jones

looks like if your email settings are set to "send me emails on things i am involved in" or above you get an email because you created the issue.  This

can be closed.

#2 - 2014-01-10 14:55 - guzzi jones

- Status changed from New to Resolved

#3 - 2014-01-11 23:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
